=== debian/changelog ===
neutron-dynamic-routing (2:14.0.0-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/rules: Ensure binary uses python3 shebang (LP: #1824231).

  [ James Page ]
  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:54:48 +0100

neutron-dynamic-routing (2:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:04:48 +0000

neutron-dynamic-routing (2:14.0.0~b1-0ubuntu1) disco; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release for Openstack Stein.
  * d/watch: Update watch to align with new upstream versions.

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 14 Mar 2019 17:00:57 +0000

neutron-dynamic-routing (2:14.0.0~b1~git2018111605.17e823e-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 16:51:35 +0000

neutron-dynamic-routing (2:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:32:47 -0400

neutron-dynamic-routing (2:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:29:18 -0400

neutron-dynamic-routing (2:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:36:23 -0400

neutron-dynamic-routing (2:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add BD's for py3.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/python-neutron-dynamic-routing.install: Drop, not needed.
    - d/rules: Directly generate sample config files.
    - d/p/py36-compat.patch: Fixup patching of argv, resolving unit
      test failures under Python 3.6.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 10:52:30 +0100

neutron-dynamic-routing (2:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Align to 13.x.x series.
  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:02:46 +0100

neutron-dynamic-routing (2:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-failure-when-adding-a-speaker-to-an-agent.patch: Dropped. Fixed
    in upstream milestone.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 May 2018 09:27:20 -0400

neutron-dynamic-routing (2:12.0.0-0ubuntu2) cosmic; urgency=medium

  * d/p/fix-failure-when-adding-a-speaker-to-an-agent.patch: Cherry-picked
    from upstream stable/queens branch to ensure adding speaker to agent
    doesn't fail (LP: #1750121).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Apr 2018 09:16:30 -0400

neutron-dynamic-routing (2:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:45:08 +0000

neutron-dynamic-routing (2:12.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 12:46:39 -0500

neutron-dynamic-routing (2:12.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:53:35 +0000

neutron-dynamic-routing (2:12.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:45:20 -0500

neutron-dynamic-routing (2:12.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control,compat: Bump debhelper compat to 10, drop BD on dh-
    systemd.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 14:59:04 +0000

neutron-dynamic-routing (2:12.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Nov 2017 16:56:46 +0000
