=== debian/control ===
--- 
+++ 
@@ -22,16 +22,16 @@
  python3-coverage (>= 4.0),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.11.0),
+ python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:14.0.0~),
- python3-neutron-lib (>= 1.21.0),
+ python3-neutron (>= 2:15.0.0~),
+ python3-neutron-lib (>= 1.26.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-ken (>= 0.3.0),
  python3-os-testr (>= 1.0.0),
- python3-oslo.concurrency (>= 3.25.0),
+ python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
@@ -131,8 +131,8 @@
  python3-eventlet (>= 0.18.2),
  python3-httplib2 (>= 0.9.1),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:14.0.0~),
- python3-neutron-lib (>= 1.21.0),
+ python3-neutron (>= 2:15.0.0~),
+ python3-neutron-lib (>= 1.26.0),
  python3-os-ken (>= 0.3.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
