## neutron-dynamic-routing 16.0.0~b3~git2020041013.045811b

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 SQLAlchemy>=1.2.0 # MIT
 alembic>=0.8.10 # MIT
 six>=1.10.0 # MIT
-neutron-lib>=1.21.0 # Apache-2.0
+neutron-lib>=1.26.0 # Apache-2.0
 os-ken>=0.3.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
@@ -18,7 +18,7 @@
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-neutron>=13.0.0.0b2 # Apache-2.0
+neutron>=14.0.0.0b1 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
