=== debian/changelog ===
neutron-dynamic-routing (2:16.0.0~b3~git2020041013.045811b-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:29:40 -0400

neutron-dynamic-routing (2:16.0.0~b3~git2020032542.fd72823-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 10:02:10 +0000

neutron-dynamic-routing (2:16.0.0~b2~git2020021008.777fb16-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 09:18:00 +0100

neutron-dynamic-routing (2:16.0.0~b1~git2019121713.0c98a88-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 13:46:51 -0500
