=== debian/control ===
--- 
+++ 
@@ -7,12 +7,9 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 53~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -26,7 +23,7 @@
  python3-httplib2 (>= 0.9.1),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:15.0.0~),
+ python3-neutron (>= 2:16.0.0~),
  python3-neutron-lib (>= 1.26.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-ken (>= 0.3.0),
@@ -43,6 +40,7 @@
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.1.0),
  python3-six (>= 1.10.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
@@ -131,7 +129,7 @@
  python3-eventlet (>= 0.18.2),
  python3-httplib2 (>= 0.9.1),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:15.0.0~),
+ python3-neutron (>= 2:16.0.0~),
  python3-neutron-lib (>= 1.26.0),
  python3-os-ken (>= 0.3.0),
  python3-oslo.config (>= 1:5.2.0),
