=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,12 @@
 #!/usr/bin/make -f
+
+export PYBUILD_NAME=neutron_dynamic_routing
 
 UPSTREAM_GIT = https://github.com/openstack/neutron-dynamic-routing.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,systemd
-
-override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	# NOTE: generate configuration files directly
@@ -16,8 +15,9 @@
 	     PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=$$file \
 	        --output-file=etc/neutron/`basename $$file`; \
 	done
-	rm -rf $(CURDIR)/debian/python*-neutron-dynamic-routing/usr/etc
-	dh_install -O--buildsystem=python_distutils --fail-missing
+	rm -rf $(CURDIR)/debian/python3-neutron-dynamic-routing/usr/etc
+	dh_install
+	dh_missing --fail-missing
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
