=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
https://tarballs.opendev.org/openstack/neutron-dynamic-routing/ neutron-dynamic-routing-(16\.\d.*)\.tar\.gz
