## neutron-dynamic-routing 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,11 +8,10 @@
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.2.0 # MIT
 alembic>=0.8.10 # MIT
-six>=1.10.0 # MIT
 neutron-lib>=1.26.0 # Apache-2.0
 os-ken>=0.3.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
-oslo.db>=4.27.0 # Apache-2.0
+oslo.db>=4.44.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
