=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 53~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-alembic (>= 0.8.10),
  python3-coverage (>= 4.0),
@@ -23,21 +23,20 @@
  python3-httplib2 (>= 0.9.1),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:16.0.0~),
+ python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 1.26.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-ken (>= 0.3.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.44.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.1.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
@@ -50,10 +49,10 @@
  python3-testtools (>= 2.2.0),
  python3-webob (>= 1:1.7.1),
  python3-webtest (>= 2.0.27),
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-dynamic-routing
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-dynamic-routing
-Homepage: https://github.com/openstack/neutron-dynamic-routing
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-dynamic-routing
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-dynamic-routing
+Homepage: https://opendev.org/openstack/neutron-dynamic-routing
 
 Package: neutron-bgp-dragent
 Architecture: all
@@ -129,11 +128,11 @@
  python3-eventlet (>= 0.18.2),
  python3-httplib2 (>= 0.9.1),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:16.0.0~),
+ python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 1.26.0),
  python3-os-ken (>= 0.3.0),
  python3-oslo.config (>= 1:5.2.0),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.44.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.serialization (>= 2.18.0),
