=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=neutron_dynamic_routing
 
-UPSTREAM_GIT = https://github.com/openstack/neutron-dynamic-routing.git
+UPSTREAM_GIT = https://opendev.org/openstack/neutron-dynamic-routing.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
