## neutron-dynamic-routing 18.1.1

=== debian/changelog ===
neutron-dynamic-routing (2:18.1.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Force OS_DEFAULT__USE_JSON=False in the init script of bgp-dragent, as it
    crashes with use_json=True and debug=True.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Wed, 12 Nov 2025 12:21:33 +0000

neutron-dynamic-routing (2:18.1.1-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2025 10:57:21 +0200

neutron-dynamic-routing (2:18.1.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Removed fix-TypeError-when-formatting-BGP-IP-address.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Aug 2022 13:35:06 +0200

neutron-dynamic-routing (2:18.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Aug 2021 16:29:42 +0200

neutron-dynamic-routing (2:18.0.0-2) experimental; urgency=medium

  * d/patches: Add fix-TypeError-when-formatting-BGP-IP-address.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 15 Jul 2021 14:29:39 +0200

neutron-dynamic-routing (2:18.0.0-1) experimental; urgency=medium

  * Set python3-neutron (>= 18.0.0~).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 14:13:01 +0200

neutron-dynamic-routing (2:18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Standards-Version: 4.5.1.
  * Refreshed Fix_outerjoin_to_comply_with_SQLAlchemy_1.3_strictness.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 08:40:44 +0100

neutron-dynamic-routing (2:17.0.0-2) unstable; urgency=medium

  * Add upstream patch for SQLA 1.3:
    - Fix_outerjoin_to_comply_with_SQLAlchemy_1.3_strictness.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2020 17:31:40 +0100

neutron-dynamic-routing (2:17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:14:21 +0200

neutron-dynamic-routing (2:17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 21:06:43 +0200

neutron-dynamic-routing (2:16.0.0-2) unstable; urgency=medium

  * Add add-retry-of-get_bgp_speakers.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Aug 2020 13:11:01 +0200

neutron-dynamic-routing (2:16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 18:09:05 +0200

neutron-dynamic-routing (2:16.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 21:46:46 +0200

neutron-dynamic-routing (2:16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Move the package to the neutron-plugins subgroup.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 09:41:54 +0200

neutron-dynamic-routing (2:15.0.0-3) unstable; urgency=medium

  * Correctly detect IP address when using bgptothehost (ie: no physical NIC
    has a valid IPv4): fallback to hostname -i.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Mar 2020 15:55:52 +0100

neutron-dynamic-routing (2:15.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:13:18 +0200

neutron-dynamic-routing (2:15.0.0-1) experimental; urgency=medium

  * Added debconf translations of templates:
    - fr.po (Closes: #926837).
    - nl.po (Closes: #926662).
    - pt.po (Closes: #924887).
    - de.po (Closes: #924781).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:38:14 +0200

neutron-dynamic-routing (2:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2019 17:16:34 +0200

neutron-dynamic-routing (2:14.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 17:51:04 +0200

neutron-dynamic-routing (2:14.0.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed (build-)Depends for this release.
  * Standards-Version: 4.3.0 (no change).
  * Generating the policy file with oslopolicy-sample-generator.

  [ Michal Arbet ]
  * Change driver ryu to os-ken driver

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 25 Jun 2019 09:40:51 +0200

neutron-dynamic-routing (2:13.0.0-2) unstable; urgency=medium

  * d/control: Add me to uploaders field
  * d/neutron-bgp-dragent.init.in:
    - Add agent.conf.d configdir as it is in other neutron's plugins
  * d/rules: Fix default config
  * Fix db migration if user set config via debconf (Closes: #924476).
  * Router id is now configurable via debconf
  * Nothing changed if used non-interactive-mode

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 13 Mar 2019 11:54:44 +0100
