## neutron-dynamic-routing 19.0.0

=== debian/changelog ===
neutron-dynamic-routing (2:19.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 19.x series.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:58:39 -0400

neutron-dynamic-routing (2:18.0.0+git2021091315.630678b-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/rules: Run all unit tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:16:35 -0400

neutron-dynamic-routing (2:18.0.0+git2021061405.7245c22-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:43 +0000
