## neutron-dynamic-routing 19.1.1

=== debian/changelog ===
neutron-dynamic-routing (2:19.1.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Force OS_DEFAULT__USE_JSON=False in the init script of bgp-dragent, as it
    crashes with use_json=True and debug=True.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 12 Nov 2025 11:57:15 +0000

neutron-dynamic-routing (2:19.1.1-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2025 10:01:45 +0200

neutron-dynamic-routing (2:19.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Jan 2022 11:40:14 +0100

neutron-dynamic-routing (2:19.0.0-2) unstable; urgency=medium

  * Added es.po Spanish translation of the debconf template thanks to Camaleón
    (Closes: #987709).
  * Added pt_BR.po Brazilian Portuguese translation of the debconf template
    thanks to Paulo Henrique de Lima Santana (Closes: #986497).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Dec 2021 12:20:04 +0100

neutron-dynamic-routing (2:19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:37:36 +0200

neutron-dynamic-routing (2:19.0.0~rc2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 00:55:41 +0200

neutron-dynamic-routing (2:19.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-TypeError-when-formatting-BGP-IP-address.patch applied
    upstream.
  * Fixed min version of python3-neutron-lib and python3-neutron.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 11:05:13 +0200
