=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  python3-httplib2,
  python3-mock,
  python3-netaddr,
- python3-neutron (>= 18.0.0~),
- python3-neutron-lib,
+ python3-neutron (>= 2:19.0.0~),
+ python3-neutron-lib (>= 2.15.0),
  python3-openstackdocstheme,
  python3-os-ken,
  python3-oslo.concurrency,
@@ -130,8 +130,8 @@
  python3-eventlet,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 18.0.0~),
- python3-neutron-lib,
+ python3-neutron (>= 2:19.0.0~),
+ python3-neutron-lib (>= 2.15.0),
  python3-os-ken,
  python3-oslo.config,
  python3-oslo.db,
